<template>
  <g>
    <defs>
      <path
        id="user@1x-a"
        d="M19.7332882,14.8603232 L16.1248852,11.2529983 C16.2004033,10.8845678 16.2378557,10.5093255 16.2366499,10.1332079 C16.2360849,8.03732213 15.1676389,6.08675764 13.4033383,4.96068933 C11.6390378,3.83462101 9.42305681,3.68889348 7.5269868,4.57424819 C7.28700606,4.68408597 7.1166876,4.90562523 7.07194482,5.16613742 C7.02739317,5.42324613 7.1108253,5.68596431 7.29547421,5.8700057 L10.768163,9.34135605 L9.33118832,10.7810866 L5.86648275,7.30173776 C5.68126156,7.11962776 5.41924999,7.03908367 5.1639618,7.08577817 C4.90563261,7.12895617 4.6848712,7.29633926 4.57320555,7.53369435 C3.68649505,9.43985143 3.83608721,11.6682319 4.96958102,13.4382511 C6.10307484,15.2082703 8.06248322,16.2732218 10.1614403,16.2600613 C10.536838,16.2612694 10.9113621,16.2237452 11.2790873,16.1480822 L14.8795071,19.7634056 C15.0294048,19.9148274 15.2334519,20 15.4463138,20 C15.6591757,20 15.8632228,19.9148274 16.0131205,19.7634056 C16.1642524,19.6132204 16.249262,19.408782 16.249262,19.1955119 C16.249262,18.9822418 16.1642524,18.7778033 16.0131205,18.6276182 L12.1013561,14.7083516 C11.9025167,14.5104541 11.6146623,14.4315218 11.3429528,14.5003906 C10.9575025,14.6038119 10.5604633,14.6575687 10.1614403,14.6603606 C8.95542727,14.6710183 7.79503718,14.1990169 6.93773952,13.3490849 C6.08044187,12.499153 5.59713438,11.3415791 5.5950542,10.1332079 C5.59402,9.86527231 5.61538316,9.59772059 5.65891974,9.33335755 L8.78833122,12.4767693 C8.93822892,12.6281911 9.14227602,12.7133637 9.3551379,12.7133637 C9.56799978,12.7133637 9.77204688,12.6281911 9.92194457,12.4767693 L12.4605998,9.90924977 C12.7596931,9.5992305 12.7596931,9.10747711 12.4605998,8.79745784 L9.3551379,5.66204462 C9.61904816,5.61886238 9.88605138,5.59746116 10.1534572,5.59805659 C12.6502394,5.60246854 14.671948,7.63163326 14.6719441,10.1332079 C14.6691576,10.5329961 14.6155036,10.9307967 14.5122803,11.3169863 C14.4435434,11.5892169 14.5223246,11.8776233 14.7198433,12.0768441 L18.6316077,15.9961106 C18.9446463,16.3097497 19.4521823,16.3097497 19.765221,15.9961106 C20.0782597,15.6824716 20.0782597,15.1739622 19.765221,14.8603232 L19.7332882,14.8603232 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#user@1x-a" />
    </g>
  </g>
</template>
